<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>TASLIEUY</genie>
		<description>Always have shot ability</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATOKOAVT</genie>
		<description>Invincibility (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVXUPZVT</genie>
		<description>Invincibility (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXOPSPVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEKPOAIA</genie>
		<description>1 life for Lolo</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEKPOAIE</genie>
		<description>9 lives for Lolo</description>
	</cheat>
</cheats>